| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__CfCFSIE_locPres Struct Reference

Call Forward System Internal External local presence data. More...

`#include <osv-if-doc.h>`

## Public Attributes
xsd__boolean * | Enabled
| Local presence flag for Enabled. More...
xsd__boolean * | DetermineCallBasedOnTransferringNum
| Local presence flag for DetermineCallBasedOnTransferringNum. More...
xsd__boolean * | RingDurationIntCall
| Local presence flag for RingDurationIntCall. More...
xsd__boolean * | RingDurationExtCall
| Local presence flag for RingDurationExtCall. More...
xsd__boolean * | CFAllInternalDest
| Local presence flag for CFAllInternalDest. More...
xsd__boolean * | CFAllExternalDest
| Local presence flag for CFAllExternalDest. More...
xsd__boolean * | CFAllEnabled
| Local presence flag for CFAllEnabled. More...
xsd__boolean * | CFAllEnabledExternal
| Local presence flag for CFAllEnabledExternal. More...
xsd__boolean * | CFAllPrivilegedInternal
| Local presence flag for CFAllPrivilegedInternal. More...
xsd__boolean * | CFAllPrivilegedExternal
| Local presence flag for CFAllPrivilegedExternal. More...
xsd__boolean * | CFBusyInternalDest
| Local presence flag for CFBusyInternalDest. More...
xsd__boolean * | CFBusyExternalDest
| Local presence flag for CFBusyExternalDest. More...
xsd__boolean * | CFBusyEnabled
| Local presence flag for CFBusyEnabled. More...
xsd__boolean * | CFBusyEnabledExternal
| Local presence flag for CFBusyEnabledExternal. More...
xsd__boolean * | CFBusyPrivilegedInternal
| Local presence flag for CFBusyPrivilegedInternal. More...
xsd__boolean * | CFBusyPrivilegedExternal
| Local presence flag for CFBusyPrivilegedExternal. More...
xsd__boolean * | CFNoAnswerInternalDest
| Local presence flag for CFNoAnswerInternalDest. More...
xsd__boolean * | CFNoAnswerExternalDest
| Local presence flag for CFNoAnswerExternalDest. More...
xsd__boolean * | CFNoAnswerEnabled
| Local presence flag for CFNoAnswerEnabled. More...
xsd__boolean * | CFNoAnswerEnabledExternal
| Local presence flag for CFNoAnswerEnabledExternal. More...
xsd__boolean * | CFNoAnswerPrivilegedInternal
| Local presence flag for CFNoAnswerPrivilegedInternal. More...
xsd__boolean * | CFNoAnswerPrivilegedExternal
| Local presence flag for CFNoAnswerPrivilegedExternal. More...
xsd__boolean * | DNDInternalDest
| Local presence flag for DNDInternalDest. More...
xsd__boolean * | DNDExternalDest
| Local presence flag for DNDExternalDest. More...
xsd__boolean * | DNDEnabled
| Local presence flag for DNDEnabled. More...

## Detailed Description

Call Forward System Internal External local presence data.

## Member Data Documentation

## ◆ CFAllEnabled

xsd__boolean* unsp__CfCFSIE_locPres::CFAllEnabled

Local presence flag for CFAllEnabled.

## ◆ CFAllEnabledExternal

xsd__boolean* unsp__CfCFSIE_locPres::CFAllEnabledExternal

Local presence flag for CFAllEnabledExternal.

## ◆ CFAllExternalDest

xsd__boolean* unsp__CfCFSIE_locPres::CFAllExternalDest

Local presence flag for CFAllExternalDest.

## ◆ CFAllInternalDest

xsd__boolean* unsp__CfCFSIE_locPres::CFAllInternalDest

Local presence flag for CFAllInternalDest.

## ◆ CFAllPrivilegedExternal

xsd__boolean* unsp__CfCFSIE_locPres::CFAllPrivilegedExternal

Local presence flag for CFAllPrivilegedExternal.

## ◆ CFAllPrivilegedInternal

xsd__boolean* unsp__CfCFSIE_locPres::CFAllPrivilegedInternal

Local presence flag for CFAllPrivilegedInternal.

## ◆ CFBusyEnabled

xsd__boolean* unsp__CfCFSIE_locPres::CFBusyEnabled

Local presence flag for CFBusyEnabled.

## ◆ CFBusyEnabledExternal

xsd__boolean* unsp__CfCFSIE_locPres::CFBusyEnabledExternal

Local presence flag for CFBusyEnabledExternal.

## ◆ CFBusyExternalDest

xsd__boolean* unsp__CfCFSIE_locPres::CFBusyExternalDest

Local presence flag for CFBusyExternalDest.

## ◆ CFBusyInternalDest

xsd__boolean* unsp__CfCFSIE_locPres::CFBusyInternalDest

Local presence flag for CFBusyInternalDest.

## ◆ CFBusyPrivilegedExternal

xsd__boolean* unsp__CfCFSIE_locPres::CFBusyPrivilegedExternal

Local presence flag for CFBusyPrivilegedExternal.

## ◆ CFBusyPrivilegedInternal

xsd__boolean* unsp__CfCFSIE_locPres::CFBusyPrivilegedInternal

Local presence flag for CFBusyPrivilegedInternal.

## ◆ CFNoAnswerEnabled

xsd__boolean* unsp__CfCFSIE_locPres::CFNoAnswerEnabled

Local presence flag for CFNoAnswerEnabled.

## ◆ CFNoAnswerEnabledExternal

xsd__boolean* unsp__CfCFSIE_locPres::CFNoAnswerEnabledExternal

Local presence flag for CFNoAnswerEnabledExternal.

## ◆ CFNoAnswerExternalDest

xsd__boolean* unsp__CfCFSIE_locPres::CFNoAnswerExternalDest

Local presence flag for CFNoAnswerExternalDest.

## ◆ CFNoAnswerInternalDest

xsd__boolean* unsp__CfCFSIE_locPres::CFNoAnswerInternalDest

Local presence flag for CFNoAnswerInternalDest.

## ◆ CFNoAnswerPrivilegedExternal

xsd__boolean* unsp__CfCFSIE_locPres::CFNoAnswerPrivilegedExternal

Local presence flag for CFNoAnswerPrivilegedExternal.

## ◆ CFNoAnswerPrivilegedInternal

xsd__boolean* unsp__CfCFSIE_locPres::CFNoAnswerPrivilegedInternal

Local presence flag for CFNoAnswerPrivilegedInternal.

## ◆ DetermineCallBasedOnTransferringNum

xsd__boolean* unsp__CfCFSIE_locPres::DetermineCallBasedOnTransferringNum

Local presence flag for DetermineCallBasedOnTransferringNum.

## ◆ DNDEnabled

xsd__boolean* unsp__CfCFSIE_locPres::DNDEnabled

Local presence flag for DNDEnabled.

## ◆ DNDExternalDest

xsd__boolean* unsp__CfCFSIE_locPres::DNDExternalDest

Local presence flag for DNDExternalDest.

## ◆ DNDInternalDest

xsd__boolean* unsp__CfCFSIE_locPres::DNDInternalDest

Local presence flag for DNDInternalDest.

## ◆ Enabled

xsd__boolean* unsp__CfCFSIE_locPres::Enabled

Local presence flag for Enabled.

## ◆ RingDurationExtCall

xsd__boolean* unsp__CfCFSIE_locPres::RingDurationExtCall

Local presence flag for RingDurationExtCall.

## ◆ RingDurationIntCall

xsd__boolean* unsp__CfCFSIE_locPres::RingDurationIntCall

Local presence flag for RingDurationIntCall.

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h